GDB (xrefs)

Public Attributes | List of all members
eval_scheme_string_data Struct Reference

## Public Attributes
const char * | string
int | display_result

## Detailed Description

Definition at line 363 of file scm-safe-call.c.

## Member Data Documentation

## ◆ display_result

int eval_scheme_string_data::display_result

Definition at line 366 of file scm-safe-call.c.

Referenced by gdbscm_safe_eval_string(), and scscm_eval_scheme_string().

## ◆ string

const char* eval_scheme_string_data::string

Definition at line 365 of file scm-safe-call.c.

Referenced by scscm_eval_scheme_string().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/guile/scm-safe-call.c